From zaitcev@redhat.com Mon Aug 15 16:59:34 2005
Date: Mon, 15 Aug 2005 16:56:47 -0700
From: Pete Zaitcev <zaitcev@redhat.com>
To: greg@kroah.com
Subject: USB: usbmon: Copyrights and a typo
Message-Id: <20050815165647.7b4d9ae7.zaitcev@redhat.com>

Add copyright statements and fix a typo. This can go ahead of 2.6.13,
because the risk is nil. But it can wait for 2.6.13 too, no rush.

Signed-off-by: Pete Zaitcev <zaitcev@redhat.com>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>

---
 drivers/usb/mon/mon_main.c |    4 +++-
 drivers/usb/mon/usb_mon.h  |    2 ++
 2 files changed, 5 insertions(+), 1 deletion(-)

--- gregkh-2.6.orig/drivers/usb/mon/mon_main.c	2005-06-17 12:48:29.000000000 -0700
+++ gregkh-2.6/drivers/usb/mon/mon_main.c	2005-08-15 23:40:15.000000000 -0700
@@ -2,6 +2,8 @@
  * The USB Monitor, inspired by Dave Harding's USBMon.
  *
  * mon_main.c: Main file, module initiation and exit, registrations, etc.
+ *
+ * Copyright (C) 2005 Pete Zaitcev (zaitcev@redhat.com)
  */
 
 #include <linux/kernel.h>
@@ -311,7 +313,7 @@
 
 	mondir = debugfs_create_dir("usbmon", NULL);
 	if (IS_ERR(mondir)) {
-		printk(KERN_NOTICE TAG ": debugs is not available\n");
+		printk(KERN_NOTICE TAG ": debugfs is not available\n");
 		return -ENODEV;
 	}
 	if (mondir == NULL) {
--- gregkh-2.6.orig/drivers/usb/mon/usb_mon.h	2005-08-15 23:40:08.000000000 -0700
+++ gregkh-2.6/drivers/usb/mon/usb_mon.h	2005-08-15 23:40:15.000000000 -0700
@@ -1,5 +1,7 @@
 /*
  * The USB Monitor, inspired by Dave Harding's USBMon.
+ *
+ * Copyright (C) 2005 Pete Zaitcev (zaitcev@redhat.com)
  */
 
 #ifndef __USB_MON_H
